import request from '@/utils/request'
const baseUrl = '/api/eis-lppz2-retrieval-service/api/v1/eis'
export function showRetrievalDisplay(params) {
  return request({
    // url: 'mapi/eis/containerMonitoring',
    url: baseUrl + '/retrieval/display/showRetrievalDisplay',
    method: 'post',
    data: params
    // params: params
  })  
}


export function deleteMoveStatus(params) {
  return request({
    // url: 'mapi/eis/containerMonitoring',
    url: baseUrl + '/retrieval/display/deleteMoveStatus',
    method: 'post',
    data: params
    // params: params
  })  
}
